# -*- encoding: utf-8 -*-
# stub: mns_subscriber 0.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "mns_subscriber".freeze
  s.version = "0.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["James Robertson".freeze]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIEXjCCAsagAwIBAgIBATANBgkqhkiG9w0BAQsFADAsMSowKAYDVQQDDCFnZW1t\nYXN0ZXIvREM9amFtZXNyb2JlcnRzb24vREM9ZXUwHhcNMjEwMjI0MTMzNzMzWhcN\nMjIwMjI0MTMzNzMzWjAsMSowKAYDVQQDDCFnZW1tYXN0ZXIvREM9amFtZXNyb2Jl\ncnRzb24vREM9ZXUwggGiMA0GCSqGSIb3DQEBAQUAA4IBjwAwggGKAoIBgQCrXfm/\nAwR/iY/kgH1QAHFOBfSTgEBjHDUxgQl7Z3+43Tc8UMifQIWh4opLpzwcazVtrOB7\nO2hXRNG9M1Dy1bRSOBSsiKSlDtfcqXfLmGKQGczMK+i2x8TTty4Vc3NPOjQlHaCt\n3KRPi/JiQ7OT+atmEEkfiDOWY5IpNHGiz93Q2L0+xUvp1fKtVedxeB/+kxuaP+C5\n3YbxJ2jVRldAe0QA9zM9YITTLe/xoiHS0LpPmtIk+4wNOK/vPh2u+p/BX9PbWiGO\n3KWzMuyCvtqDNXHdjEJ5KazWkL2By2k64eRVUuPHne8R4LYm3Ik3VfO/H759fdP3\nAp/L5pUprYRiq1NFBW5Ex3orjuCX/P887tahVho+RN8iUtkhMlQdk0uSRO8KP5Vz\nkU09eIZ7o7JjftQliJ5+8O/hmtvCxXw1eystEVKJW32COaqFgLsM206ncMq4flTZ\n5mU2/Cwz7SxWQQe0cIzTH+o1pejIS83IRRMgHEtgyki0yUKDcoZVhvNujrMCAwEA\nAaOBijCBhzAJBgNVHRMEAjAAMAsGA1UdDwQEAwIEsDAdBgNVHQ4EFgQU0a7RWUQ4\nbjy71dOj2inlBZ1u+NIwJgYDVR0RBB8wHYEbZ2VtbWFzdGVyQGphbWVzcm9iZXJ0\nc29uLmV1MCYGA1UdEgQfMB2BG2dlbW1hc3RlckBqYW1lc3JvYmVydHNvbi5ldTAN\nBgkqhkiG9w0BAQsFAAOCAYEANZXVYK9Ut5FWc27EOT5ajSB/DVW6GXUMWGXNVLll\nx6o5OX9r4xHlINGsTEI4q01kCBQsJCjQKNFOrUss+TsEFgXremusnniPwypvoCZh\nJAmmUktsIKuKmgkJ6h1hhuJf6g90++v4iVvBHt53nhN8NaGYe4Oc2OwXTfxHam0X\nJfCSR+Aw2QfaQvZKi8inGHgLmM61ABpIGTZ8lwzR6fizANDF6EQ7vNixJMSZExzP\ns1BgeI/oTI1Y7UNeUtwWA8NkQ1bczUBH4FDUab4QRIbBYhXz+Hs8ddtugTzcmRwf\nW0wI6iCh95fKaCbmSS5MY3dYMexH07A1XFGyHWOogCEWWYZ4ho+a44Fm0Uotp5ky\nTjsXYJbdzlsAVQKfCSIfCi3T/k4bp/2wc342j/WYjkKLN4aZID+E9P/VX1Nc0m/s\nyOAycOYzp7fxmPl3/HV5D0YOJwuy1XslA50GQJwq12A5vMyUGUCHuxH/zKZcM/zr\n0QZaKiVqq5ZeGvni0eQSavhQ\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2021-03-29"
  s.email = "digital.robertson@gmail.com".freeze
  s.homepage = "https://github.com/jrobertson/mns_subscriber".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Creates microblog posts from different identities by subscribing to the SPS topic 'notices/*' by default.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<mtlite>.freeze, ["~> 0.4", ">= 0.4.1"])
    s.add_runtime_dependency(%q<sps-sub>.freeze, ["~> 0.3", ">= 0.3.7"])
    s.add_runtime_dependency(%q<daily_notices>.freeze, ["~> 0.7", ">= 0.7.1"])
    s.add_runtime_dependency(%q<recordx_sqlite>.freeze, ["~> 0.3", ">= 0.3.1"])
    s.add_runtime_dependency(%q<easyimg_utils>.freeze, ["~> 0.7", ">= 0.7.3"])
  else
    s.add_dependency(%q<mtlite>.freeze, ["~> 0.4", ">= 0.4.1"])
    s.add_dependency(%q<sps-sub>.freeze, ["~> 0.3", ">= 0.3.7"])
    s.add_dependency(%q<daily_notices>.freeze, ["~> 0.7", ">= 0.7.1"])
    s.add_dependency(%q<recordx_sqlite>.freeze, ["~> 0.3", ">= 0.3.1"])
    s.add_dependency(%q<easyimg_utils>.freeze, ["~> 0.7", ">= 0.7.3"])
  end
end
